This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 748129

Summary: [abrt] gnome-settings-daemon-3.2.1-1.fc16: Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Emmanuel Pacaud <emmanuel>
Component: gnome-settings-daemonAssignee: Marek Kašík <mkasik>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, mclasen, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:78ede6af780f649802b987094cd238d8dd7ca971
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-25 07:42:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Emmanuel Pacaud 2011-10-22 06:28:14 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gsd-printer
comment:        It is an automatic bug report. It happened just after login.
executable:     /usr/libexec/gsd-printer
kernel:         3.1.0-0.rc10.git0.1.fc16.i686.PAE
reason:         Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
time:           Sat Oct 22 11:12:02 2011
uid:            1000
username:       manu
xsession_errors: ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)

backtrace:
:[New LWP 1245]
:[New LWP 1249]
:[New LWP 1246]
:[New LWP 1250]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `/usr/libexec/gsd-printer'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 4 (Thread 0xb63feb40 (LWP 1250)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4148c582 in __lll_unlock_wake () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:387
:No locals.
:#2  0x41488cd7 in _L_unlock_622 () from /lib/libpthread.so.0
:No symbol table info available.
:#3  0x41488c1a in __pthread_mutex_unlock_usercnt (mutex=0x973c5a0, decr=1) at pthread_mutex_unlock.c:53
:        type = 0
:        __PRETTY_FUNCTION__ = "__pthread_mutex_unlock_usercnt"
:#4  0x417923bc in initable_init (initable=0x9734880, cancellable=0x0, error=0xb63fe07c) at gdbusconnection.c:2469
:        connection = 0x9734880
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "initable_init"
:#5  0x4172c46a in g_initable_init (initable=0x9734880, cancellable=0x0, error=0xb63fe07c) at ginitable.c:106
:        iface = <optimized out>
:#6  0x41700974 in async_init_thread (res=0x973f450, object=0x9734880, cancellable=0x0) at gasyncinitable.c:268
:        error = 0x0
:#7  0x4173f22e in run_in_thread (job=0x973e100, c=0x0, _data=0x973c998) at gsimpleasyncresult.c:843
:        data = 0x973c998
:        simple = 0x973f450
:        source = <optimized out>
:#8  0x4172f85c in io_job_thread (data=0x973e100, user_data=0x0) at gioscheduler.c:180
:        job = 0x973e100
:        result = <optimized out>
:#9  0x415a234f in g_thread_pool_thread_proxy (data=0x973e128) at gthreadpool.c:319
:        task = 0x973e100
:        pool = 0x973e128
:#10 0x4159fed5 in g_thread_create_proxy (data=0x973c500) at gthread.c:1962
:        thread = 0x973c500
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#11 0x41485cd3 in start_thread (arg=0xb63feb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb63feb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1095331828, 0, 4001536, -1237327192, -1856585802, 2116844120}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#12 0x413c44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb75b7b40 (LWP 1246)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x413b9c50 in __GI___poll (fds=0xb6c030d0, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x415877cc in g_poll (fds=0xb6c030d0, nfds=5, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x41578c06 in g_main_context_poll (n_fds=5, fds=0xb6c030d0, priority=<optimized out>, timeout=<optimized out>, context=0x9739140) at gmain.c:3386
:        poll_func = 0x415877a0 <g_poll>
:#4  g_main_context_iterate (context=0x9739140, block=1096316832, dispatch=1, self=0x97391d0) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x41579337 in g_main_loop_run (loop=0x9739118) at gmain.c:3281
:        self = 0x97391d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x417a018b in gdbus_shared_thread_func (user_data=0x9739128) at gdbusprivate.c:276
:        data = 0x9739128
:#7  0x4159fed5 in g_thread_create_proxy (data=0x97391d0) at gthread.c:1962
:        thread = 0x97391d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x41485cd3 in start_thread (arg=0xb75b7b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb75b7b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1095331828, 0, 4001536, -1218743640, 1484177332, 2116844120}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x413c44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6bffb40 (LWP 1249)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x41489bf4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x41677f32 in g_cond_timed_wait_posix_impl (cond=0x973d8c8, entered_mutex=0x973c9c8, abs_time=0xb6bff138) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1319274722, tv_nsec = 755913000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4154a5a0 in g_async_queue_pop_intern_unlocked (queue=0x973e160, try=<optimized out>, end_time=0xb6bff138) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x415a2393 in g_thread_pool_wait_for_new_task (pool=0x973e128) at gthreadpool.c:274
:        end_time = {tv_sec = 1319274722, tv_usec = 755913}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x973e128) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x973e128
:#6  0x4159fed5 in g_thread_create_proxy (data=0x973c4d0) at gthread.c:1962
:        thread = 0x973c4d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x41485cd3 in start_thread (arg=0xb6bffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb6bffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1095331828, 0, 4001536, -1228934488, -1854488649, 2116844120}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x413c44de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77d6880 (LWP 1245)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4130198f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1095208948
:        selftid = 1245
:#2  0x413032d5 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4157e9b6 <standard_realloc+6>, sa_sigaction = 0x4157e9b6 <standard_realloc+6>}, sa_mask = {__val = {1095209952, 1096374351, 158497704, 0, 1, 1096395266, 158598168, 158557776, 1, 1097162740, 158598144, 158598144, 158557776, 1096282204, 0, 3220542524, 1096374105, 1097162740, 158591888, 1096282182, 1097162740, 1096282967, 158598144, 158591888, 158557776, 1093961401, 1097162740, 1097162740, 113, 1096407742, 158598144, 0}}, sa_flags = -1074424772, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4159e00f in g_assertion_message (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", message=<optimized out>) at gtestutils.c:1425
:        lstr = "1165\000\361WAVuYA\364_eA\254vYAJfs\t3\373^A\001\000\000"
:        s = 0x9736650 "\020\224GA\020\224GAd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:#4  0x4159e5a0 in g_assertion_message_expr (domain=0x0, file=0x804c2ce "gsd-printer.c", line=1165, func=0x804ccac "on_pdi_bus_acquired", expr=0x804c2b6 "npn_registration_id > 0") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0804aae1 in on_pdi_bus_acquired (connection=<optimized out>, name=<optimized out>, user_data=<optimized out>) at gsd-printer.c:1165
:No locals.
:#6  on_pdi_bus_acquired (connection=0x9734880, name=0x973d890 "com.redhat.PrinterDriversInstaller", user_data=0x0) at gsd-printer.c:1154
:No locals.
:#7  0x41798fc0 in connection_get_cb (source_object=0x0, res=0x973f488, user_data=0x973ded8) at gdbusnameowning.c:439
:        client = 0x973ded8
:#8  0x4173f39f in g_simple_async_result_complete (simple=0x973f488) at gsimpleasyncresult.c:749
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#9  0x4173f4cc in complete_in_idle_cb (data=0x973f488) at gsimpleasyncresult.c:761
:        simple = 0x973f488
:#10 0x41574451 in g_idle_dispatch (source=0x9739800, callback=0x4173f4b0 <complete_in_idle_cb>, user_data=0x973f488) at gmain.c:4785
:No locals.
:#11 0x415785bf in g_main_dispatch (context=0x9739410) at gmain.c:2425
:        dispatch = 0x41574430 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x973f488
:        callback = 0x4173f4b0 <complete_in_idle_cb>
:        cb_funcs = 0x4165633c
:        cb_data = 0x97365b0
:        current_source_link = {data = 0x9739800, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x9739800
:        current = 0x9739ec8
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x9739410) at gmain.c:2995
:No locals.
:#13 0x41578d00 in g_main_context_iterate (context=0x9739410, block=1096316832, dispatch=1, self=0x97274f0) at gmain.c:3073
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x41579337 in g_main_loop_run (loop=0x9738d80) at gmain.c:3281
:        self = 0x97274f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x08049d0a in main (argc=1, argv=0xbff59804) at gsd-printer.c:1414
:        connection = 0x9734800
:        client_signal_subscription_set = 1
:        error = 0x0
:        client_signal_subscription_id = 5
:        session_signal_subscription_id = 1
:        object_path = 0x97399c0 "/org/gnome/SessionManager/Client3"
:        __PRETTY_FUNCTION__ = "main"
:From        To          Syms Read   Shared Object Library
:0x420fd1e0  0x423c2628  Yes         /usr/lib/libgtk-3.so.0
:0x4253cf90  0x42583c58  Yes         /usr/lib/libgdk-3.so.0
:0x41cec670  0x41cf9f58  Yes         /usr/lib/libatk-1.0.so.0
:0x41d13530  0x41d30e68  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x41d4d6d0  0x41d52e58  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x425a7a90  0x425a8ca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x41e33190  0x41ebaca8  Yes         /usr/lib/libcairo.so.2
:0x41de8210  0x41e0a8a8  Yes         /usr/lib/libpango-1.0.so.0
:0x419eb570  0x41a58998  Yes         /usr/lib/freetype-freeworld/libfreetype.so.6
:0x41c2e010  0x41c4963c  Yes         /usr/lib/libfontconfig.so.1
:0x42c8d620  0x42ca6ca8  Yes         /usr/lib/libgconf-2.so.4
:0x41c79510  0x41c8d46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x4182a6a0  0x41859f28  Yes         /lib/libdbus-1.so.3
:0x41ae4300  0x41b1d5e8  Yes         /usr/lib/libcups.so.2
:0x42acb560  0x42afae08  Yes         /lib/libgssapi_krb5.so.2
:0x429bf220  0x42a3d878  Yes         /lib/libkrb5.so.3
:0x42a8dc20  0x42aa86d8  Yes         /lib/libk5crypto.so.3
:0x42811e30  0x42812b7c  Yes         /lib/libcom_err.so.2
:0x414dd670  0x414ea96c  Yes         /lib/libz.so.1
:0x41483680  0x4148f6e8  Yes         /lib/libpthread.so.0
:0x414b3420  0x414ce3a8  Yes         /lib/libm.so.6
:0x41fdd8f0  0x41fe2a08  Yes         /lib/libcrypt.so.1
:0x42b40ce0  0x42b43638  Yes         /usr/lib/libnotify.so.4
:0x41c9d990  0x41cb3868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x416feee0  0x417c9c48  Yes         /lib/libgio-2.0.so.0
:0x4168e2b0  0x416c11f8  Yes         /lib/libgobject-2.0.so.0
:0x416d7bf0  0x416d8d78  Yes         /lib/libgmodule-2.0.so.0
:0x41676ec0  0x41678608  Yes         /lib/libgthread-2.0.so.0
:0x414a4920  0x414a8a98  Yes         /lib/librt.so.1
:0x415480f0  0x415e69b8  Yes         /lib/libglib-2.0.so.0
:0x412e8e90  0x4141fd44  Yes         /lib/libc.so.6
:0x41885310  0x41915fbc  Yes         /usr/lib/libX11.so.6
:0x41d3eed0  0x41d4164c  Yes         /usr/lib/libXfixes.so.3
:0x419d36b0  0x419de00c  Yes         /usr/lib/libXext.so.6
:0x41cd7780  0x41cd824c  Yes         /usr/lib/libXinerama.so.1
:0x41c617a0  0x41c6b9c8  Yes         /usr/lib/libXi.so.6
:0x41cdd150  0x41ce1ccc  Yes         /usr/lib/libXrandr.so.2
:0x41ccce70  0x41cd235c  Yes         /usr/lib/libXcursor.so.1
:0x41d45880  0x41d4640c  Yes         /usr/lib/libXcomposite.so.1
:0x41d097c0  0x41d0a1fc  Yes         /usr/lib/libXdamage.so.1
:0x41d5d450  0x41dca088  Yes         /usr/lib/libpixman-1.so.0
:0x41a87740  0x41aa4458  Yes         /usr/lib/libpng12.so.0
:0x41cc0300  0x41cc64fc  Yes         /usr/lib/libXrender.so.1
:0x41ab2040  0x41acbc7c  Yes         /lib/libexpat.so.1
:0x42e0a620  0x42e97e38  Yes         /usr/lib/libgnutls.so.26
:0x425d03b0  0x42627738  Yes         /lib/libgcrypt.so.11
:0x4149ca60  0x4149da88  Yes         /lib/libdl.so.2
:0x42010650  0x42010c58  Yes         /lib/libgpg-error.so.0
:0x432bf570  0x432c5a08  Yes         /usr/lib/libavahi-common.so.3
:0x432ab920  0x432b5738  Yes         /usr/lib/libavahi-client.so.3
:0x42ab9d90  0x42abf1a8  Yes         /lib/libkrb5support.so.0
:0x42817c60  0x428189b8  Yes         /lib/libkeyutils.so.1
:0x4165b670  0x4166c098  Yes         /lib/libresolv.so.2
:0x412ad850  0x412c6edf  Yes         /lib/ld-linux.so.2
:0x420189d0  0x4204ba88  Yes         /lib/libfreebl3.so
:0x4167f020  0x41682678  Yes         /usr/lib/libffi.so.5
:0x41517670  0x41529248  Yes         /lib/libselinux.so.1
:0x419b2ec0  0x419c273c  Yes         /usr/lib/libxcb.so.1
:0x414f5f30  0x4150cc48  Yes         /lib/libgcc_s.so.1
:0x42ec1200  0x42ecd23c  Yes         /usr/lib/libtasn1.so.3
:0x419cca00  0x419cd88c  Yes         /usr/lib/libXau.so.6
:$1 = 0x0
:$2 = 0x973d700 "ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:eax            0x0	0
:ecx            0x4dd	1245
:edx            0x6	6
:ebx            0x4dd	1245
:esp            0xbff59320	0xbff59320
:ebp            0x804ccac	0x804ccac
:esi            0x9736650	158557776
:edi            0x41478ff4	1095208948
:eip            0x1f2416	0x1f2416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x001f2414 <+0>:	int    $0x80
:=> 0x001f2416 <+2>:	ret    
:End of assembler dump.

build_ids:
:92592bfbfb73769719bba16d41e1f2defc2ae557
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3ad30303f9b2a7442f10f8946a2ba64433543b00
:9385cdaff20fe833dabd42680e8b289eb8a95510
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:266c32851662b703d539abc6028b938a718c42f6
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:aa9a4df5fa16320332ea125a458d7c569194d323
:faa844e460702359079f4f15f1f881e87777abb6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:f06dc6b2b180026cf4340dc7be7a20b75bea1129
:3983196942391a11d77b3b8f320024db4205678f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:798697a352bae4178953ba502fb04f33dd0ed987
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:3e671ee930c5b55c4e5e0bd19f6ec7f810a32f7d
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:641296f1c3020865058939e8629a44acffcc3339
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:98370ea20b896828523fb097867dc11f508621ac
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:1f381a5711535a735d2e11251a1f0ed7e318725b
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:5c7efcb4a03e49c5657b7a8d0641c9bdf2eff42c
:5c6d9104b8fde3ede42880d94efdde3f8a7ae1a5
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:7d85da01c1f1f45b0174ce4201c4e2faa10c6222
:bbcfee9cb75ca600f7a2948b56270fd98c7e1198
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:0203616829349204765a08910a4307c2dbfa65a4
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318271453
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.i686 (Fedora Project) 1318271468
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318271451
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1318267272
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319046545
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1318267304
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1318267480
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1318267273
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318267294
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318267293
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1318271444
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1318267271
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1318267892
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319177554
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318267303
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318780228
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318271397
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1318267298
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1318267285
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319046545
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1318267291
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1318267294
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318267294
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318354124
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1318267287
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318267334
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1318267278
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318267295
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318267295
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1318271441
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1318267271
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319177560
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1318267278
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1318267303
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1318267286
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319177554
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-16.fc16.i686 (Fedora Project) 1318487060
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319046545
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319177560
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1318267482
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318267299
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318271451
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318271451
:/usr/libexec/gsd-printer gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1319003217
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319177554
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319177537
:/usr/share/locale/fr/LC_MESSAGES/gnome-settings-daemon.mo gnome-settings-daemon-3.2.1-1.fc16.i686 (Fedora Project) 1319003217
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318267295
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319177554
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1318267482
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319046545
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319177515
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319177554
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1318267294
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1318267293
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319177554
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1318267287
:/usr/lib/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-1.fc16.i686 (RPM Fusion) 1318349546

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=hobbes
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8a818cce9f00b7850a3953020000000e-1319274717.140962-1597372867
:IMSETTINGS_MODULE=none
:USER=manu
:USERNAME=manu
:MAIL=/var/spool/mail/manu
:PATH=/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/manu/.local/bin:/home/manu/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/manu
:XMODIFIERS=@im=none
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/manu
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=manu
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EETzAFAb8R,guid=1292de2d32fb4bb18f0b20500000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/manu
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-manu-l2dpV3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1022,unix/unix:/tmp/.ICE-unix/1022
:DESKTOP_AUTOSTART_ID=10a0f79f9620fbd136131927471855613300000010220001

maps:
:001f2000-001f3000 r-xp 00000000 00:00 0          [vdso]
:08048000-0804e000 r-xp 00000000 fd:01 937650     /usr/libexec/gsd-printer
:0804e000-0804f000 r--p 00005000 fd:01 937650     /usr/libexec/gsd-printer
:0804f000-08052000 rw-p 00006000 fd:01 937650     /usr/libexec/gsd-printer
:09726000-09747000 rw-p 00000000 00:00 0          [heap]
:412ad000-412ce000 r-xp 00000000 fd:01 2236120    /lib/ld-2.14.90.so
:412ce000-412cf000 r--p 00020000 fd:01 2236120    /lib/ld-2.14.90.so
:412cf000-412d0000 rw-p 00021000 fd:01 2236120    /lib/ld-2.14.90.so
:412d2000-41477000 r-xp 00000000 fd:01 2236121    /lib/libc-2.14.90.so
:41477000-41479000 r--p 001a5000 fd:01 2236121    /lib/libc-2.14.90.so
:41479000-4147a000 rw-p 001a7000 fd:01 2236121    /lib/libc-2.14.90.so
:4147a000-4147d000 rw-p 00000000 00:00 0 
:4147f000-41496000 r-xp 00000000 fd:01 2236124    /lib/libpthread-2.14.90.so
:41496000-41497000 r--p 00016000 fd:01 2236124    /lib/libpthread-2.14.90.so
:41497000-41498000 rw-p 00017000 fd:01 2236124    /lib/libpthread-2.14.90.so
:41498000-4149a000 rw-p 00000000 00:00 0 
:4149c000-4149f000 r-xp 00000000 fd:01 2236127    /lib/libdl-2.14.90.so
:4149f000-414a0000 r--p 00002000 fd:01 2236127    /lib/libdl-2.14.90.so
:414a0000-414a1000 rw-p 00003000 fd:01 2236127    /lib/libdl-2.14.90.so
:414a3000-414ab000 r-xp 00000000 fd:01 2236129    /lib/librt-2.14.90.so
:414ab000-414ac000 r--p 00007000 fd:01 2236129    /lib/librt-2.14.90.so
:414ac000-414ad000 rw-p 00008000 fd:01 2236129    /lib/librt-2.14.90.so
:414af000-414d8000 r-xp 00000000 fd:01 2236122    /lib/libm-2.14.90.so
:414d8000-414d9000 r--p 00028000 fd:01 2236122    /lib/libm-2.14.90.so
:414d9000-414da000 rw-p 00029000 fd:01 2236122    /lib/libm-2.14.90.so
:414dc000-414f1000 r-xp 00000000 fd:01 2236126    /lib/libz.so.1.2.5
:414f1000-414f2000 rw-p 00014000 fd:01 2236126    /lib/libz.so.1.2.5
:414f4000-41510000 r-xp 00000000 fd:01 2236123    /lib/libgcc_s-4.6.1-20111002.so.1
:41510000-41511000 rw-p 0001b000 fd:01 2236123    /lib/libgcc_s-4.6.1-20111002.so.1
:41513000-41531000 r-xp 00000000 fd:01 2235708    /lib/libselinux.so.1
:41531000-41532000 r--p 0001d000 fd:01 2235708    /lib/libselinux.so.1
:41532000-41533000 rw-p 0001e000 fd:01 2235708    /lib/libselinux.so.1
:41535000-41655000 r-xp 00000000 fd:01 2236130    /lib/libglib-2.0.so.0.3000.1
:41655000-41656000 r--p 0011f000 fd:01 2236130    /lib/libglib-2.0.so.0.3000.1
:41656000-41657000 rw-p 00120000 fd:01 2236130    /lib/libglib-2.0.so.0.3000.1
:41659000-41670000 r-xp 00000000 fd:01 2236131    /lib/libresolv-2.14.90.so
:41670000-41671000 r--p 00016000 fd:01 2236131    /lib/libresolv-2.14.90.so
:41671000-41672000 rw-p 00017000 fd:01 2236131    /lib/libresolv-2.14.90.so
:41672000-41674000 rw-p 00000000 00:00 0 
:41676000-4167a000 r-xp 00000000 fd:01 2235707    /lib/libgthread-2.0.so.0.3000.1
:4167a000-4167b000 r--p 00003000 fd:01 2235707    /lib/libgthread-2.0.so.0.3000.1
:4167b000-4167c000 rw-p 00004000 fd:01 2235707    /lib/libgthread-2.0.so.0.3000.1
:4167e000-41683000 r-xp 00000000 fd:01 936969     /usr/lib/libffi.so.5.0.10
:41683000-41684000 r--p 00005000 fd:01 936969     /usr/lib/libffi.so.5.0.10
:41684000-41685000 rw-p 00006000 fd:01 936969     /usr/lib/libffi.so.5.0.10
:41687000-416d3000 r-xp 00000000 fd:01 2235710    /lib/libgobject-2.0.so.0.3000.1
:416d3000-416d4000 r--p 0004c000 fd:01 2235710    /lib/libgobject-2.0.so.0.3000.1
:416d4000-416d5000 rw-p 0004d000 fd:01 2235710    /lib/libgobject-2.0.so.0.3000.1
:416d7000-416da000 r-xp 00000000 fd:01 2235709    /lib/libgmodule-2.0.so.0.3000.1
:416da000-416db000 r--p 00002000 fd:01 2235709    /lib/libgmodule-2.0.so.0.3000.1
:416db000-416dc000 rw-p 00003000 fd:01 2235709    /lib/libgmodule-2.0.so.0.3000.1
:416de000-4181f000 r-xp 00000000 fd:01 2235643    /lib/libgio-2.0.so.0.3000.1
:4181f000-41821000 r--p 00141000 fd:01 2235643    /lib/libgio-2.0.so.0.3000.1
:41821000-41822000 rw-p 00143000 fd:01 2235643    /lib/libgio-2.0.so.0.3000.1
:41822000-41823000 rw-p 00000000 00:00 0 
:41825000-4186d000 r-xp 00000000 fd:01 2236145    /lib/libdbus-1.so.3.5.6
:4186d000-4186e000 r--p 00047000 fd:01 2236145    /lib/libdbus-1.so.3.5.6
:4186e000-4186f000 rw-p 00048000 fd:01 2236145    /lib/libdbus-1.so.3.5.6
:41871000-419a6000 r-xp 00000000 fd:01 936917     /usr/lib/libX11.so.6.3.0
:419a6000-419aa000 rw-p 00134000 fd:01 936917     /usr/lib/libX11.so.6.3.0
:419ac000-419c9000 r-xp 00000000 fd:01 936914     /usr/lib/libxcb.so.1.1.0
:419c9000-419ca000 rw-p 0001d000 fd:01 936914     /usr/lib/libxcb.so.1.1.0
:419cc000-419ce000 r-xp 00000000 fd:01 936887     /usr/lib/libXau.so.6.0.0
:419ce000-419cf000 rw-p 00001000 fd:01 936887     /usr/lib/libXau.so.6.0.0
:419d1000-419e1000 r-xp 00000000 fd:01 937013     /usr/lib/libXext.so.6.4.0
:419e1000-419e2000 rw-p 00010000 fd:01 937013     /usr/lib/libXext.so.6.4.0
:419e4000-41a7d000 r-xp 00000000 fd:01 1049498    /usr/lib/freetype-freeworld/libfreetype.so.6.7.1
:41a7d000-41a81000 r--p 00098000 fd:01 1049498    /usr/lib/freetype-freeworld/libfreetype.so.6.7.1
:41a81000-41a82000 rw-p 0009c000 fd:01 1049498    /usr/lib/freetype-freeworld/libfreetype.so.6.7.1
:41a84000-41aac000 r-xp 00000000 fd:01 936565     /usr/lib/libpng12.so.0.46.0
:41aac000-41aad000 r--p 00027000 fd:01 936565     /usr/lib/libpng12.so.0.46.0
:41aad000-41aae000 rw-p 00028000 fd:01 936565     /usr/lib/libpng12.so.0.46.0
:41ab0000-41ad6000 r-xp 00000000 fd:01 2236125    /lib/libexpat.so.1.5.2
:41ad6000-41ad8000 rw-p 00026000 fd:01 2236125    /lib/libexpat.so.1.5.2
:41ada000-41b2c000 r-xp 00000000 fd:01 937746     /usr/lib/libcups.so.2
:41b2c000-41b2f000 rw-p 00052000 fd:01 937746     /usr/lib/libcups.so.2
:41c2a000-41c5d000 r-xp 00000000 fd:01 936302     /usr/lib/libfontconfig.so.1.4.4
:41c5d000-41c5e000 rw-p 00033000 fd:01 936302     /usr/lib/libfontconfig.so.1.4.4
:41c60000-41c6e000 r-xp 00000000 fd:01 937023     /usr/lib/libXi.so.6.1.0
:41c6e000-41c6f000 r--p 0000d000 fd:01 937023     /usr/lib/libXi.so.6.1.0
:41c6f000-41c70000 rw-p 0000e000 fd:01 937023     /usr/lib/libXi.so.6.1.0
:41c72000-41c96000 r-xp 00000000 fd:01 936495     /usr/lib/libdbus-glib-1.so.2.1.0
:41c96000-41c97000 rw-p 00024000 fd:01 936495     /usr/lib/libdbus-glib-1.so.2.1.0
:41c99000-41cbb000 r-xp 00000000 fd:01 937080     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:41cbb000-41cbc000 r--p 00021000 fd:01 937080     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:41cbc000-41cbd000 rw-p 00022000 fd:01 937080     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:41cbf000-41cc8000 r-xp 00000000 fd:01 936940     /usr/lib/libXrender.so.1.3.0
:41cc8000-41cc9000 rw-p 00008000 fd:01 936940     /usr/lib/libXrender.so.1.3.0
:41ccb000-41cd4000 r-xp 00000000 fd:01 937048     /usr/lib/libXcursor.so.1.0.2
:41cd4000-41cd5000 rw-p 00008000 fd:01 937048     /usr/lib/libXcursor.so.1.0.2
:41cd7000-41cd9000 r-xp 00000000 fd:01 937014     /usr/lib/libXinerama.so.1.0.0
:41cd9000-41cda000 rw-p 00001000 fd:01 937014     /usr/lib/libXinerama.so.1.0.0
:41cdc000-41ce3000 r-xp 00000000 fd:01 937030     /usr/lib/libXrandr.so.2.2.0
:41ce3000-41ce4000 rw-p 00006000 fd:01 937030     /usr/lib/libXrandr.so.2.2.0
:41ce6000-41d04000 r-xp 00000000 fd:01 929816     /usr/lib/libatk-1.0.so.0.20209.1
:41d04000-41d06000 r--p 0001d000 fd:01 929816     /usr/lib/libatk-1.0.so.0.20209.1
:41d06000-41d07000 rw-p 0001f000 fd:01 929816     /usr/lib/libatk-1.0.so.0.20209.1
:41d09000-41d0b000 r-xp 00000000 fd:01 937063     /usr/lib/libXdamage.so.1.1.0
:41d0b000-41d0c000 rw-p 00001000 fd:01 937063     /usr/lib/libXdamage.so.1.1.0
:41d0e000-41d3a000 r-xp 00000000 fd:01 936980     /usr/lib/libpangoft2-1.0.so.0.2904.0
:41d3a000-41d3b000 r--p 0002b000 fd:01 936980     /usr/lib/libpangoft2-1.0.so.0.2904.0
:41d3b000-41d3c000 rw-p 0002c000 fd:01 936980     /usr/lib/libpangoft2-1.0.so.0.2904.0
:41d3e000-41d42000 r-xp 00000000 fd:01 937041     /usr/lib/libXfixes.so.3.1.0
:41d42000-41d43000 rw-p 00003000 fd:01 937041     /usr/lib/libXfixes.so.3.1.0
:41d45000-41d47000 r-xp 00000000 fd:01 937051     /usr/lib/libXcomposite.so.1.0.0
:41d47000-41d48000 rw-p 00001000 fd:01 937051     /usr/lib/libXcomposite.so.1.0.0
:41d4a000-41d55000 r-xp 00000000 fd:01 936990     /usr/lib/libpangocairo-1.0.so.0.2904.0
:41d55000-41d56000 r--p 0000a000 fd:01 936990     /usr/lib/libpangocairo-1.0.so.0.2904.0
:41d56000-41d57000 rw-p 0000b000 fd:01 936990     /usr/lib/libpangocairo-1.0.so.0.2904.0
:41d59000-41dd7000 r-xp 00000000 fd:01 924727     /usr/lib/libpixman-1.so.0.22.2
:41dd7000-41ddb000 r--p 0007d000 fd:01 924727     /usr/lib/libpixman-1.so.0.22.2
:41ddb000-41ddc000 rw-p 00081000 fd:01 924727     /usr/lib/libpixman-1.so.0.22.2
:41dde000-41e26000 r-xp 00000000 fd:01 936978     /usr/lib/libpango-1.0.so.0.2904.0
:41e26000-41e27000 ---p 00048000 fd:01 936978     /usr/lib/libpango-1.0.so.0.2904.0
:41e27000-41e28000 r--p 00048000 fd:01 936978     /usr/lib/libpango-1.0.so.0.2904.0
:41e28000-41e29000 rw-p 00049000 fd:01 936978     /usr/lib/libpango-1.0.so.0.2904.0
:41e2b000-41edf000 r-xp 00000000 fd:01 936946     /usr/lib/libcairo.so.2.11000.2
:41edf000-41ee0000 r--p 000b4000 fd:01 936946     /usr/lib/libcairo.so.2.11000.2
:41ee0000-41ee1000 rw-p 000b5000 fd:01 936946     /usr/lib/libcairo.so.2.11000.2
:41ee1000-41ee3000 rw-p 00000000 00:00 0 
:41fdd000-41fe5000 r-xp 00000000 fd:01 2236147    /lib/libcrypt-2.14.90.so
:41fe5000-41fe6000 r--p 00007000 fd:01 2236147    /lib/libcrypt-2.14.90.so
:41fe6000-41fe7000 rw-p 00008000 fd:01 2236147    /lib/libcrypt-2.14.90.so
:41fe7000-4200e000 rw-p 00000000 00:00 0 
:42010000-42013000 r-xp 00000000 fd:01 2235835    /lib/libgpg-error.so.0.8.0
:42013000-42014000 r--p 00002000 fd:01 2235835    /lib/libgpg-error.so.0.8.0
:42014000-42015000 rw-p 00003000 fd:01 2235835    /lib/libgpg-error.so.0.8.0
:42017000-42060000 r-xp 00000000 fd:01 2236146    /lib/libfreebl3.so
:42060000-42061000 rw-p 00049000 fd:01 2236146    /lib/libfreebl3.so
:42061000-42065000 rw-p 00000000 00:00 0 
:420ac000-42521000 r-xp 00000000 fd:01 930339     /usr/lib/libgtk-3.so.0.200.1
:42521000-42525000 r--p 00474000 fd:01 930339     /usr/lib/libgtk-3.so.0.200.1
:42525000-42527000 rw-p 00478000 fd:01 930339     /usr/lib/libgtk-3.so.0.200.1
:42527000-42529000 rw-p 00000000 00:00 0 
:4252b000-425a1000 r-xp 00000000 fd:01 937335     /usr/lib/libgdk-3.so.0.200.1
:425a1000-425a3000 r--p 00075000 fd:01 937335     /usr/lib/libgdk-3.so.0.200.1
:425a3000-425a4000 rw-p 00077000 fd:01 937335     /usr/lib/libgdk-3.so.0.200.1
:425a6000-425ab000 r-xp 00000000 fd:01 937334     /usr/lib/libcairo-gobject.so.2.11000.2
:425ab000-425ac000 ---p 00005000 fd:01 937334     /usr/lib/libcairo-gobject.so.2.11000.2
:425ac000-425ad000 r--p 00005000 fd:01 937334     /usr/lib/libcairo-gobject.so.2.11000.2
:425ad000-425ae000 rw-p 00006000 fd:01 937334     /usr/lib/libcairo-gobject.so.2.11000.2
:425cc000-4264a000 r-xp 00000000 fd:01 2236175    /lib/libgcrypt.so.11.7.0
:4264a000-4264b000 r--p 0007d000 fd:01 2236175    /lib/libgcrypt.so.11.7.0
:4264b000-4264d000 rw-p 0007e000 fd:01 2236175    /lib/libgcrypt.so.11.7.0
:42811000-42814000 r-xp 00000000 fd:01 2236141    /lib/libcom_err.so.2.1
:42814000-42815000 rw-p 00002000 fd:01 2236141    /lib/libcom_err.so.2.1
:42817000-42819000 r-xp 00000000 fd:01 2236138    /lib/libkeyutils.so.1.4
:42819000-4281a000 rw-p 00002000 fd:01 2236138    /lib/libkeyutils.so.1.4
:429af000-42a82000 r-xp 00000000 fd:01 2236142    /lib/libkrb5.so.3.3
:42a82000-42a88000 r--p 000d2000 fd:01 2236142    /lib/libkrb5.so.3.3
:42a88000-42a89000 rw-p 000d8000 fd:01 2236142    /lib/libkrb5.so.3.3
:42a8b000-42ab4000 r-xp 00000000 fd:01 2236140    /lib/libk5crypto.so.3.1
:42ab4000-42ab5000 r--p 00029000 fd:01 2236140    /lib/libk5crypto.so.3.1
:42ab5000-42ab6000 rw-p 0002a000 fd:01 2236140    /lib/libk5crypto.so.3.1
:42ab8000-42ac1000 r-xp 00000000 fd:01 2236139    /lib/libkrb5support.so.0.1
:42ac1000-42ac2000 r--p 00008000 fd:01 2236139    /lib/libkrb5support.so.0.1
:42ac2000-42ac3000 rw-p 00009000 fd:01 2236139    /lib/libkrb5support.so.0.1
:42ac5000-42b03000 r-xp 00000000 fd:01 2236143    /lib/libgssapi_krb5.so.2.2
:42b03000-42b04000 ---p 0003e000 fd:01 2236143    /lib/libgssapi_krb5.so.2.2
:42b04000-42b05000 r--p 0003e000 fd:01 2236143    /lib/libgssapi_krb5.so.2.2
:42b05000-42b06000 rw-p 0003f000 fd:01 2236143    /lib/libgssapi_krb5.so.2.2
:42b3f000-42b45000 r-xp 00000000 fd:01 937333     /usr/lib/libnotify.so.4.0.0
:42b45000-42b46000 r--p 00005000 fd:01 937333     /usr/lib/libnotify.so.4.0.0
:42b46000-42b47000 rw-p 00006000 fd:01 937333     /usr/lib/libnotify.so.4.0.0
:42c85000-42cb2000 r-xp 00000000 fd:01 937239     /usr/lib/libgconf-2.so.4.1.5
:42cb2000-42cb3000 ---p 0002d000 fd:01 937239     /usr/lib/libgconf-2.so.4.1.5
:42cb3000-42cb4000 r--p 0002d000 fd:01 937239     /usr/lib/libgconf-2.so.4.1.5
:42cb4000-42cb5000 rw-p 0002e000 fd:01 937239     /usr/lib/libgconf-2.so.4.1.5
:42dfb000-42eb9000 r-xp 00000000 fd:01 937389     /usr/lib/libgnutls.so.26.21.1
:42eb9000-42ebe000 rw-p 000bd000 fd:01 937389     /usr/lib/libgnutls.so.26.21.1
:42ec0000-42ed0000 r-xp 00000000 fd:01 925215     /usr/lib/libtasn1.so.3.1.9
:42ed0000-42ed1000 rw-p 0000f000 fd:01 925215     /usr/lib/libtasn1.so.3.1.9
:432a9000-432b9000 r-xp 00000000 fd:01 937258     /usr/lib/libavahi-client.so.3.2.9
:432b9000-432ba000 r--p 0000f000 fd:01 937258     /usr/lib/libavahi-client.so.3.2.9
:432ba000-432bb000 rw-p 00010000 fd:01 937258     /usr/lib/libavahi-client.so.3.2.9
:432bd000-432c9000 r-xp 00000000 fd:01 937241     /usr/lib/libavahi-common.so.3.5.3
:432c9000-432ca000 r--p 0000b000 fd:01 937241     /usr/lib/libavahi-common.so.3.5.3
:432ca000-432cb000 rw-p 0000c000 fd:01 937241     /usr/lib/libavahi-common.so.3.5.3
:b5a00000-b5a21000 rw-p 00000000 00:00 0 
:b5a21000-b5b00000 ---p 00000000 00:00 0 
:b5bfe000-b5bff000 ---p 00000000 00:00 0 
:b5bff000-b63ff000 rw-p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6db7000-b6db8000 ---p 00000000 00:00 0 
:b6db8000-b75b8000 rw-p 00000000 00:00 0 
:b75b8000-b75cf000 r--p 00000000 fd:01 922196     /usr/share/locale/fr/LC_MESSAGES/glib20.mo
:b75cf000-b75d6000 r--s 00000000 fd:01 1184458    /usr/lib/gconv/gconv-modules.cache
:b75d6000-b77d6000 r--p 00000000 fd:01 932937     /usr/lib/locale/locale-archive
:b77d6000-b77e5000 rw-p 00000000 00:00 0 
:b77e8000-b77f9000 r--p 00000000 fd:01 932464     /usr/share/locale/fr/LC_MESSAGES/gnome-settings-daemon.mo
:b77f9000-b77fa000 rw-p 00000000 00:00 0 
:bff39000-bff5a000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:Général
:=================================
:UUID: 4b64a121-8cc9-463d-91d0-f369b6ccfab4
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3644.82
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(TM) XP 2500+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 1
:Vitesse du processeur: 1821
:Mémoire du système: 1002
:Swap du système: 2015
:Fabricant: System Manufacturer
:Système: System Name System Version
:Type d'ordinateur: Tower
:Noyau: 3.1.0-0.rc10.git0.1.fc16.i686.PAE
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4358:12377:4163:32929) pci, snd_via82xx, MULTIMEDIA_AUDIO, A7V8X-X Motherboard
:(4245:13586:4245:25874) pci, sata_sil, RAID, SiI 3512 SATARaid Controller
:(4358:12663:4163:32929) pci, None, PCI/ISA, A7V8X-X motherboard
:(4358:1393:4163:32929) pci, pata_via, STORAGE, A7V8X-X motherboard rev. 1.01
:(4358:12344:4163:32929) pci, uhci_hcd, USB, A7V8X-X motherboard
:(4358:12344:4163:32929) pci, uhci_hcd, USB, A7V8X-X motherboard
:(4358:12548:4163:32929) pci, ehci_hcd, USB, A7V8X-X motherboard rev 1.01
:(4358:12344:4163:32929) pci, uhci_hcd, USB, A7V8X-X motherboard
:(4724:4977:4724:4977) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI64V, AudioPCI128
:(4318:802:4163:33152) pci, nouveau, VIDEO, V9520-X/TD/128M
:(4358:12681:4163:32895) pci, agpgart-via, HOST/PCI, A7V8X motherboard
:(4358:12389:4163:32929) pci, via-rhine, ETHERNET, A7V8X-X Motherboard
:(4358:45416:0:0) pci, None, PCI/PCI, VT8235 PCI Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hobbes-lv_root / ext4 4096 4096 12901535 11418871 10763511 3276800 3120728 3120728
:/dev/sda2 /boot ext4 1024 1024 495844 416392 390792 128016 127790 127790
:/dev/mapper/vg_hobbes-lv_home /home ext4 4096 4096 226816742 226465207 214943569 57614336 57608737 57608737
:

var_log_messages:
:Oct 19 19:33:46 hobbes abrt[1252]: saved core dump of pid 1248 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-19-19:33:45-1248 (26619904 bytes)
:Oct 21 07:56:27 hobbes abrt[1252]: saved core dump of pid 1243 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-21-07:56:27-1243 (26619904 bytes)
:Oct 22 11:12:03 hobbes abrt[1253]: saved core dump of pid 1245 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-22-11:12:02-1245 (26628096 bytes)
Comment 1 Marek Kašík 2011-10-25 07:42:58 EDT

*** This bug has been marked as a duplicate of bug 747318 ***